<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- edited with XMLSpy v2018 rel. 2 sp1 (x64) (http://www.altova.com) by MESMERiZE (MSM) -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:app="http://www.roskazna.ru/eb/domain/common/applied" xmlns:bs="http://www.roskazna.ru/eb/domain/common/base" xmlns:cm="http://www.roskazna.ru/eb/domain/common" xmlns:eb="http://www.roskazna.ru/eb/domain/appinfo" xmlns:self="http://www.roskazna.ru/eb/domain/MSC_Protocol/formular" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" targetNamespace="http://www.roskazna.ru/eb/domain/MSC_Protocol/formular">
	<import namespace="http://www.roskazna.ru/eb/domain/common/base" schemaLocation="../../common/baseTypes.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common/applied" schemaLocation="../../common/appliedTypes.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common" schemaLocation="../../common/common.xsd"/>
	<import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="../../common/xmldsig-core-schema.xsd"/>
	<element name="MSC_Protocol" type="self:tMSC_Protocol"/>
	<complexType name="tDocInfo_TLlistOfErrMess_ITEM">
		<sequence>
			<element name="CdOTRsnsForRef" type="app:tCd3" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код причины отказа</eb:Label>
						<eb:Definition>Код причины отказа</eb:Definition>
					</appinfo>
				</annotation>
			</element>
			<element name="DtldCdOTRsnsForRef" type="app:tFullNm">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Детализированный код причины отказа</eb:Label>
						<eb:Definition>Детализированный код причины отказа</eb:Definition>
					</appinfo>
				</annotation>
			</element>
			<element name="RjctnRsn" type="app:tFullNm" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Причина отказа</eb:Label>
						<eb:Definition>Причина отказа</eb:Definition>
					</appinfo>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tDocInfo_DocLine_ITEM">
		<sequence>
			<element name="Line_Nom" type="app:tNm6">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код причины отказа</eb:Label>
						<eb:Definition>Код причины отказа</eb:Definition>
					</appinfo>
				</annotation>
			</element>
			<element name="Info_Cancell" type="app:tFullNm">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Детализированный код причины отказа</eb:Label>
						<eb:Definition>Детализированный код причины отказа</eb:Definition>
					</appinfo>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tDocInfo_TLlistOfErrMess">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Перечень сообщений ошибок</eb:Label>
				<eb:Definition>Перечень сообщений/ошибок</eb:Definition>
			</appinfo>
		</annotation>
		<sequence>
			<element name="TLlistOfErrMess_ITEM" type="self:tDocInfo_TLlistOfErrMess_ITEM" maxOccurs="unbounded"/>
		</sequence>
	</complexType>
	<complexType name="tDocInfo_DocLine">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Перечень сообщений ошибок</eb:Label>
				<eb:Definition>Перечень сообщений/ошибок</eb:Definition>
			</appinfo>
		</annotation>
		<sequence>
			<element name="DocLine_ITEM" type="self:tDocInfo_DocLine_ITEM" maxOccurs="unbounded"/>
		</sequence>
	</complexType>
	<complexType name="tMSC_Protocol">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Type>Formular</eb:Type>
				<eb:Label>Протокол</eb:Label>
				<eb:Definition>Протокол</eb:Definition>
			</appinfo>
		</annotation>
		<complexContent>
			<extension base="cm:tFormular">
				<sequence>
					<element name="GUIDDec" type="app:tGUID1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Глобальный уникальный идентификатор протокола</eb:Label>
								<eb:Definition>Глобальный уникальный идентификатор протокола</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="ProtInfo_NumProt" type="app:tRqstNm" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Номер Протокола</eb:Label>
								<eb:Definition>Номер Протокола</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="ProtInfo_DateProt" type="app:tDctDt" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата протокола</eb:Label>
								<eb:Definition>Дата протокола</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<!--<element name="ProtInfo_RecipientCode" type="app:tDocSrcComplex" minOccurs="0" maxOccurs="1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>КодСистемыПолучателя</eb:Label>
								<eb:Definition>Код системы-получателя</eb:Definition>
							</appinfo>
						</annotation>
					</element>-->
					<element name="DocInfo_GUIDDoc" type="app:tGUID2">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Глобальный уникальный идентификатор документа</eb:Label>
								<eb:Definition>Глобальный уникальный идентификатор документа</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_TypeDoc" type="app:tNm50" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Код документа</eb:Label>
								<eb:Definition>Код документа</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_NameDoc" type="app:tDecision_TypeDocComplex">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Наименование документа-основания</eb:Label>
								<eb:Definition>Наименование документа-основания</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_NumDoc" type="app:tNm100">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Номер документа-основания</eb:Label>
								<eb:Definition>Номер документа-основания</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_DateDoc" type="app:tDctDt">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата документа-основания</eb:Label>
								<eb:Definition>Дата документа-основания</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<!--<element name="DocInfo_ConsoleRegCode" type="app:tUBP_NUBP_Code">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Код клиента по Сводному реестру</eb:Label>
								<eb:Definition>Код клиента по Сводному реестру</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_UncNmOrg" type="app:tRBSCd" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Уникальный номер организации клиента</eb:Label>
								<eb:Definition>Уникальный номер организации клиента</eb:Definition>
							</appinfo>
						</annotation>
					</element>-->
					<element name="DocInfo_BudgName" type="app:tBdgtNm" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Наименование бюджета</eb:Label>
								<eb:Definition>Наименование бюджета</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_FOName" type="app:tFullNm" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Наименование финансового органа</eb:Label>
								<eb:Definition>Наименование финансового органа</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_ProtType" type="app:tTpProt">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Признак принятия к учету (аннулирования)</eb:Label>
								<eb:Definition>Признак принятия к учету (аннулирования)</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_ProcessDate" type="app:tDtTm">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата принятия для обработки или на учет (аннулирования)</eb:Label>
								<eb:Definition>Дата принятия для обработки или на учет (аннулирования)</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_Note" type="app:tText10000" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Примечание</eb:Label>
								<eb:Definition>Примечание</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<!--<element name="FKInfo_ProtAssignDate" type="app:tDtTm">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата подписания Протокола</eb:Label>
								<eb:Definition>Дата подписания Протокола</eb:Definition>
							</appinfo>
						</annotation>
					</element>-->
					<element name="Executor_NmExec" type="app:tNm250" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>ФИО исполнителя</eb:Label>
								<eb:Definition>ФИО исполнителя</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="Executor_PstExec" type="app:tNm250" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Должность исполнителя</eb:Label>
								<eb:Definition>Должность исполнителя</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="Executor_DtSgnngExec" type="app:tDctDt" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата подписания ответственным исполнителем</eb:Label>
								<eb:Definition>Дата подписания ответственным исполнителем</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<!--<element name="ApprInf_ApprFIO" type="app:tNm100" minOccurs="0" maxOccurs="1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>ФИО утвердившего</eb:Label>
								<eb:Definition>ФИО утвердившего</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="ApprInf_AppPost" type="app:tPstn" minOccurs="0" maxOccurs="1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Должность утвердившего</eb:Label>
								<eb:Definition>Должность утвердившего</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="ApprInf_DtSnd" type="app:tDctDt" minOccurs="0" maxOccurs="1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата направления</eb:Label>
								<eb:Definition>Дата направления</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="ApprInf_DateAppr" type="app:tDctDt" minOccurs="0" maxOccurs="1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата утверждения</eb:Label>
								<eb:Definition>Дата утверждения</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="ApprInf_Notings" type="app:tName_2" minOccurs="0" maxOccurs="1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Примечание</eb:Label>
								<eb:Definition>Примечание</eb:Definition>
							</appinfo>
						</annotation>
					</element>-->
					<element name="ProtInfo_MSC_OrFK_Sender" type="self:tMSC_OrFK">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>ОрФК_отправитель</eb:Label>
								<eb:Definition>ОрФК_отправитель</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="ProtInfo_MSC_OrFK_Recipient" type="self:tMSC_OrFK" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>ОрФК_получатель</eb:Label>
								<eb:Definition>ОрФК_получатель</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_MSC_Cstmr" type="self:tMSC_Cstmr" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Клиент</eb:Label>
								<eb:Definition>Клиент</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DocInfo_TLlistOfErrMess" type="self:tDocInfo_TLlistOfErrMess" minOccurs="0"/>
					<element name="DocInfo_DocLine" type="self:tDocInfo_DocLine" minOccurs="0"/>
					<element ref="ds:Signature" minOccurs="0"/>
				</sequence>
				<attribute name="versionID" type="app:tVersion" use="required" fixed="2.0"/>
			</extension>
		</complexContent>
	</complexType>
	<complexType name="tMSC_Cstmr">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Клиент</eb:Label>
				<eb:Definition>Клиент</eb:Definition>
			</appinfo>
			<documentation>Клиент.</documentation>
		</annotation>
		<sequence>
			<element name="Cd" type="app:tCdCstmr" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код клиента</eb:Label>
						<eb:Definition>Код клиента</eb:Definition>
					</appinfo>
				</annotation>
			</element>
			<element name="FullNm" type="app:tFullNm">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Наименование клиента</eb:Label>
						<eb:Definition>Наименование клиента</eb:Definition>
					</appinfo>
				</annotation>
			</element>
			<element name="AcntNmbr" type="app:tAcntNm" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Номер лицевого счета клиента</eb:Label>
						<eb:Definition>Номер лицевого счета клиента</eb:Definition>
					</appinfo>
				</annotation>
			</element>
			<!--<element name="INN" type="app:tINN10" maxOccurs="1">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>ИНН клиента</eb:Label>
						<eb:Definition>ИНН клиента</eb:Definition>
					</appinfo>
				</annotation>
			</element>
			<element name="KPP" type="app:tKPP1" minOccurs="0" maxOccurs="1">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>КПП клиента</eb:Label>
						<eb:Definition>КПП клиента</eb:Definition>
					</appinfo>
				</annotation>
			</element>-->
		</sequence>
	</complexType>
	<complexType name="tMSC_OrFK">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>ОрФК</eb:Label>
				<eb:Definition>ОрФК</eb:Definition>
			</appinfo>
			<documentation>ОрФК.</documentation>
		</annotation>
		<sequence>
			<element name="Cd" type="app:tTOFKCd">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код ОрФК</eb:Label>
						<eb:Definition>Код ОрФК</eb:Definition>
					</appinfo>
				</annotation>
			</element>
			<element name="Nm" type="app:tFullNm">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Наименование ОрФК</eb:Label>
						<eb:Definition>Наименование ОрФК</eb:Definition>
					</appinfo>
				</annotation>
			</element>
		</sequence>
	</complexType>
</schema>
